<mat-toolbar>

    <div class="labels">
        <span class="ml-2 " style="font-size: 17px;margin-right: 0.5em; ">Nemo LCM &nbsp; |</span>

        <button (click)="goToRoute('')"
            [ngStyle]="{'color': router.url == '/assets-overview/assets-list' ? '#fcd3b6' : 'whitesmoke'}"
            mat-stroked-button>
            <mat-icon
                [ngStyle]="{'color': router.url == '/assets-overview/assets-list' ? 'var(--secondary-button-color)' : 'whitesmoke'}">apps</mat-icon>
            Services Overview
        </button>

    </div>



    <div style="margin-left: auto; display: flex; align-items: center;">
        <button style="color: tomato;" class="h4 labels" mat-stroked-button (click)="logout()">
            <mat-icon>logout</mat-icon> Logout
        </button>
    </div>


</mat-toolbar>